vala Classes


Introduction

Vala support various flavours of classes.

Remarks

Both glib-2.0 and gobject-2.0 dependencies are required unless --nostdpkg is explicitly given.